<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="@string/msg_bind_success" />
    <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="#fff5f5f5" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:background="@drawable/icon_telephone" android:layout_width="60.0dip" android:layout_height="60.0dip" android:layout_marginTop="42.0dip" />
        <TextView android:textSize="15.0dip" android:textColor="#ff666666" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:text="@string/msg_bind_success" />
        <TextView android:textSize="11.0dip" android:textColor="#80666666" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/point_me_bind_mobile" />
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="90.0dip" android:layout_marginTop="24.0dip">
            <TextView android:textSize="15.0dip" android:textColor="#661a1a1a" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="16.0dip" android:text="@string/setting_account_value_has_bind_phone" />
            <TextView android:textSize="23.0dip" android:textColor="#ff666666" android:id="@id/mobile" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>